Bug 248370 - databases/mongodb44: Update to 4.4.0
Summary: databases/mongodb44: Update to 4.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Li-Wen Hsu
URL: https://docs.mongodb.com/v4.4/release...
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2020-07-30 19:10 UTC by Ronald Klop
Modified: 2020-08-04 03:15 UTC (History)
2 users (show)

See Also:


Attachments
version update (svn diff) (1.16 KB, patch)
2020-07-30 19:10 UTC, Ronald Klop
ronald-lists: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ronald Klop 2020-07-30 19:10:49 UTC
Created attachment 216887 [details]
version update (svn diff)

MongoDB 4.4 Released July 30, 2020

Small update from RC14.
Only the version number is updated and I pointed the WWW in the pkg-descr to the manual. I think that is more informative to the user.
Comment 1 Fernando Apesteguía freebsd_committer 2020-07-31 06:08:45 UTC
^Triage: Maintainer-feedback flag (+) not required unless requested (?) first.

^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval.
--
Attachment -> Details -> maintainer-approval [+]

Thanks!
Comment 2 commit-hook freebsd_committer 2020-08-04 03:15:30 UTC
A commit references this bug:

Author: lwhsu
Date: Tue Aug  4 03:15:28 UTC 2020
New revision: 544130
URL: https://svnweb.freebsd.org/changeset/ports/544130

Log:
  Update to 4.4.0

  PR:		248370
  Submitted by:	Ronald Klop <ronald-lists@klop.ws> (maintainer)

Changes:
  head/databases/mongodb44/Makefile
  head/databases/mongodb44/distinfo
  head/databases/mongodb44/pkg-descr